Subject: bug#51605: Fwd: [PATCH] Update themes to support mode-line

From: Stefan Kangas <[email-masked]>
Date: Mon, 6 Dec 2021 14:25:39 +0100

Eli Zaretskii <[email-masked]> writes:

> I don't see why they would be better.  They are just different.  the
> current defaults are borrowed from linum.el, where they were used for
> ages by many people.

I tried to explain why I think that in my previous email.  In short:
The proposal adds functionality that is not there OOTB, but that would
be useful to provide OOTB.

> It is okay for themes to modify that face: that's what themes are for,
> after all.  But I see no reason to change the defaults.

The point is to set a precedent about the way we suggest Emacs should
behave.